/* mpuusai.css */

.new_mpuusai_record {
   padding-bottom: 1.2em;
}

.new_mpuusai_row {
   margin-top: 0.3em;
   margin-bottom: 0.3em;
}


.new_mpuusai_selected a.record_control_link,
.new_mpuusai_selected a.record_control_link:VISITED {
   background-color: #f5deb3;
   border: 1px solid;
   border-color: #ffbb3c;
   color: #3c3c3c;
}

.new_mpuusai_selected a.record_control_link:HOVER {
   background-color: #f4a460;
   border: 1px solid;
   border-color: #f2730b;
   color: black;
   text-decoration: none;
}

.mpuusai_maincol {
   padding-left: 0.3em;
}

.mpuusai_row .report_cell {
   padding-bottom: 0.2em;
   padding-top: 0.2em;
}

.new_mpuusai_mpuu_header_row {
   margin-bottom: 1em;
   border-top-color: #9400d3;
   border-top-style: solid;
   border-top-width: 2px;
   padding-top: 0.7em;
}

.new_mpuusai_mpuu_header_label {
   color: #191970;
   font-weight: bold;
}

.new_mpuusai_controls {
   margin-bottom: 1em;
   margin-top: 1.5em;
}


.new_mpuusai_mpuu_pt_link, .new_mpuusai_mpuu_pt_link:VISITED {
   color: blue;
}

.new_mpuusai_mpuu_pt_link:HOVER {
   color: #8b0000;
   text-decoration: underline;
}
